/* Element definitions */

body, html, form
{
	padding:0px;
	margin:0px;
	height:100%;
}

form
{
	width:990px; /*maximum width of the page to keep the floats together*/
    margin:0px auto;
    position:relative;
}

input, textarea, button, dd
{
}
body, div, button, input, textarea
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}

strike
{
	color:darkRed;
}

input
{
	margin-bottom:1px;
	margin-top:1px;
	padding-left:2px;
	padding-right:2px;
	border:1px solid #81A2C1;
}
input[type=text], .QSelectorBox input, textarea, input[type=password]
{
	-webkit-appearance: none; /*removes shadow on iOS*/
	border-radius:0px; /*removes border radius on iOS*/
}
* html input
{
	margin:0px;
}
input.Transparent
{
    border:1px solid transparent;
    background-color:transparent;
}
textarea
{
	border: 1px solid #81A2C1;
	padding: 2px;
    resize: none;
}
big
{
	font-weight:bold;
	font-size:14px;
}
sub
{
	padding-top:15px;
	display:block;
	clear:both;
	font-weight:normal;
	position:relative;
	top:-3px;
	font-size:11px;
}
sup
{
    font-size:11px;
}
.IE sub, .IE sup
{
    font-size:13px;
}
dd sub
{
	padding:0px;
	margin:0px;
	clear:none; 
	padding-top:0px;
	padding-left:3px;
	float:left;
	color: #8B8C8E;
	top:-1px;
}
.TabPage dd sub, .ListPageContainer dd sub, .Wizard dd sub
{
	color:#0078b9;
}

table
{
    border-collapse:collapse!important;
}
table td
{
	vertical-align:top;
}

ul
{
	margin:0px;
	padding:0px 10px 0px 20px;
}
ol
{
	margin:0px;
	padding: 0px 10px 0px 25px;
}
ul li, ol li
{
	margin-top:3px;
}


a
{
	outline:none!important;
	color:inherit;
}
.IE7 a
{
    color:expression(this.parentNode.currentStyle['color']); /*ie7 doesnt support 'inherit'*/
}


a img
{
	border:0px;
}

h1
{
	width:100%;
	border-bottom:1px solid #1D5382;
	padding-top:11px;
	padding-bottom: 10px;
	text-align:right;
	vertical-align: middle;
	margin:0px;  
	font-size:28px;
	font-weight:normal;
	color:#1D5382;
	text-transform:uppercase;
	
}
h2
{
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 1px;
	margin: 0px 0px 10px 0px;
	font-size:18px;
	font-weight:normal;	
	color:#1D5382;
}

h1 strong, h2 strong
{
	font-weight: normal;
}
h3, h4, h5, h6
{
	margin: 0px 0px 1px 0px;
	padding: 5px 0px 3px 0px;
	clear:both;
}
h3
{
    padding-left:3px;
}
.QdwContentPart h3, .QdwContentPart h4, .QdwContentPart h5, .QdwContentPart h6
{
	clear:none;
}
h3
{
	color:#00446c;
	font-size:12px;	
	font-weight:bold;
	overflow:hidden; /* when there are floating elements, the border bleeds thru those elements */
	border-bottom:1px solid #81A2C1;
	padding-bottom:1px;
	margin-bottom:3px;
	position:relative; /*fix for ie: doesnt always render bg/border */
}
dl + h3
{
    margin-top:10px;
}
.Column h3:first-child
{
    margin-top:0px;
}

h4
{
	color:#1D5382;
	font-size:12px;	
	font-weight:normal;
	position:relative; /*fix for ie: doesnt always render bg/border */
}
h5
{
	color:#1D5382;
	font-size:11px;	
	font-weight:bold;
}

fieldset
{
	clear:both;
	border:1px solid #1D5382;
	padding: 5px 5px 5px 5px;
	margin-bottom:5px;
}
fieldset legend
{
	color:#1D5382;
	font-weight:bold;
}
* html fieldset legend
{
	margin-bottom:3px;
}

.Waarschuwing
{
	color:darkred;
}

/* Definition list */

dl
{
	float:left;
	margin:0px;
}
dl dt
{
	text-align:left;
	width:125px;
	padding-left:10px;
	position:absolute;
    color: #8B8C8E;
    line-height:13px;
}
dl dd
{
	margin:0px;
    padding-left:135px;
    word-wrap:break-word;
    line-height:13px;
}
dl dd p
{
    margin-top:0px;
}

dt.Caption
{
	position:static;
	font-weight:bold;
	width:auto;
	text-align:left;
	margin:0px 5px;
	padding:0px 2px;
	border-bottom:1px solid black;
}
dl.Highlight
{
	background-color:#BDD8E9;
	margin-top:10px;
	padding: 2px 0px 6px 0px;
}

#GlobalOverlay /*note: copy of gallery:GalleryImageOverlay*/
{
    position:fixed;
    z-index:100;
    background-image:url(/mijnoom/gfx/bg_overlay.png);
    visibility:hidden;
    left:0px;
    top:0px;
    right:0px;
    bottom:0px;
}

.IE8 .IframeContainer
{
    /*filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='8', MakeShadow='true', ShadowOpacity='0.60');*/
    zoom:1;
}
.IE8 .IframeContainer iframe
{
    position:relative;
    /*
    left:7px;
    top:7px;
    */
}
.IframeContainer
{
    box-shadow: 1px 1px 25px rgba(0,0,0,0.7);    
    -webkit-box-shadow: 1px 1px 20px rgba(0,0,0,0.7);    
    -moz-box-shadow: 1px 1px 15px rgba(0,0,0,0.7);    
    position:fixed;
    left:50%;
    top:50%;
    background-color:white;
}

/* Details definitions */
.Details
{
}
.Details dl dt, .Details dl dd
{
	padding-top:2px;
}
.IE .Details dl dd textarea
{
    margin-bottom:1px;
}
.Details dl dd input, .Details dl dd textarea
{
	margin-top:-2px;
}
.IE9 .Details dl dd input[type=text]
{
    min-height:15px; /*textboxes in IE9 are 1px too small */
}


.ListNavigation
{
    padding:7px 0px 3px 0px;
}
.ListNavigation a
{
    border-right:1px solid #0078b9;
    padding-right:5px;
    margin-right:5px;
    font-weight:bold!important;
    text-decoration: none;
}
.ListNavigation a:first-child
{
    border:0px;
    padding:0px;
    margin:0px;
}
.ListNavigation span + span
{
    border-left:1px solid #0078b9;
    padding-left:10px;
    margin-left:10px;
}

.DetailsNavigation
{
	padding:5px;
	position:absolute;
	top:1px;
	right:0px;
	width:200px;
}
.DetailsNavigation .Text
{
    color:#1D5382;
    font-weight:bold;
    float:right;
    margin:1px 15px 0px 0px;
}
.DetailsNavigation .Buttons a:first-child
{
    border-right:0px;
    padding-right:0px;
    margin-right:0px;
}
.DetailsNavigation .Buttons a
{
    float:right;
    border-right:1px solid #0078b9;
    padding-right:5px;
    margin-right:5px;
    text-decoration:none;
    font-weight:bold;
    color:#1D5382;
}

/* Structural definitions */

#qcpContentInlichtingen
{
    margin-top:20px;
    margin-bottom:20px;
}

#HelpIcon
{
	vertical-align:top;
	display:inline-block;
	padding:3px 5px 0px 5px;
	height:25px;
	margin:0px 0px 0px 1px;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9C9E9F', endColorstr='#C9CACB'); /* for IE */
    background: gradient(linear, left top, left bottom, from(#9C9E9F), to(#C9CACB)); 
    background: -webkit-gradient(linear, left top, left bottom, from(#9C9E9F), to(#C9CACB)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #9C9E9F,  #C9CACB); /* for firefox 3.6+ */ 
    background: -o-linear-gradient(top,  #9C9E9F,  #C9CACB); /* for opera */ 
    background: -ms-linear-gradient(top,  #9C9E9F,  #C9CACB); /* for ie11 */ 
}
 
#LoadingMessage
{
	position:fixed;
	display:none;
	width:18px;
	height:18px;
	left:10px;
	top:14px;
	background-image:url(../gfx/pic_loading.gif);
	background-repeat: no-repeat;
	z-index: 51;
}

#Header
{
    width:100%;
    height:100px;
    background:url(/mijnoom/gfx/bg_header.gif) repeat-x;
}


#TopPanel
{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 758px;
	padding: 0px;
	padding-top: 3px;
	min-height:25px;
}
#LogoPanel
{
	float: right;
	padding:0px;
	margin:0px;
	position:absolute;
	top:20px;
	left:0px;
}
#LogoPanel a img
{
    display:block;
    margin-left:20px;
    margin-top:10px;
}
#LogoPanel a img + img
{
    margin-top:10px;
    margin-left:0px;
}    


#SidePanel, #SidePanelSplitter
{
	display: none;
}

#ContentPanel, #ContentPanelFooter
{
	float: right;
}

#ContentPanel h1
{
    border:0px;
	text-align:left;
	margin:0px 0px 35px 0px;
	padding:0px;
    border-top:1px solid #0078b9;
	font-size:14px;
	font-weight:bold;
	color:white;
	text-transform:uppercase;
	white-space:nowrap;
	overflow:hidden;
}
#ContentPanel h1 span
{
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00446c', endColorstr='#0078b9'); /* for IE */
    background: gradient(linear, left top, left bottom, from(#00446c), to(#0078b9)); 
    background: -webkit-gradient(linear, left top, left bottom, from(#00446c), to(#0078b9)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #00446c,  #0078b9); /* for firefox 3.6+ */ 
    background: -o-linear-gradient(top,  #00446c,  #0078b9); /* for opera */ 
    background: -ms-linear-gradient(top,  #00446c,  #0078b9); /* for ie11 */ 
	display:inline-block;
	padding:5px 10px 0px 10px;
	height:23px;
	vertical-align:top;
}

#ContentPanel
{
	margin-top: 0px;
	width:758px;
	position:relative;
	min-height:550px;
}

#ContentPanelFooter
{
	width:758px;
	margin-top:4px;
	margin-bottom:4px;
	
	color:#00446C;
}
#ContentPanelFooter div
{
	padding-top:2px;
	padding-bottom:2px;
	
	font-size:9px;
	text-align:center;
}

#ContentPanelFooter a
{
	margin-left:4px;
	margin-right:3px;
	font-weight:normal;
}

#PartnerLogos
{
	margin-left:auto;
	margin-right:auto;
	padding: 20px 0px;
	text-align:center;
    clear:both;
    border-top:1px solid #0078b9;
}
#PartnerLogos a
{
	margin-left:30px;
	margin-right:30px;
}
.LogoOOM, .LogoOBM
{
	display:none;
}

/* Basic text/hyperlink*/

div.QdwContentPart, .Message
{
	color:#00446c;
}

/* limit wide parts*/

.ListPageContainer .QdwContentPart, .ListPageContainer .Message, .QdwContentPart.CursusCatalogus, .QdwContentPart.OntwikkelBudget, .QdwContentPart.PremiumCursussen, .QdwContentPart.RIEMetaal
{
	max-width:550px;
}

/* Qdw Parts */

div.QdwContentPart
{
	line-height: 16px;
	padding-left: 5px;
	padding-right: 5px;
    clear:both;
}

.QdwContentPart P
{
	margin-top: 0px;
	margin-bottom: 6px;
}

hr
{
	margin-top:10px;
	margin-bottom:8px;
	background-color: #81A2C1;
	height: 1px;
	border: 0px;
	color: #81A2C1;
	clear:both;
}
.IE7 hr
{
	margin-top: 0px;
	margin-bottom: 0px;
}

.QdwDocumenten
{
    width:240px;
    overflow:hidden;
}
.QdwDocumenten a
{
    display:block;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.QdwDocumenten a img
{
    position:relative;
    margin:0px 5px 0px 0px;
    top:3px;
}
.QdwDocumenten div
{
    font-style:italic;
    margin-top:5px;
}
.QdwAgenda
{
    width:350px;
    float:right;
    margin-bottom:20px;
    margin-right:20px;
}
.QdwAgenda h2
{
}
.QdwAgenda div
{
    margin-top:5px;
    font-style:italic;
}
.QdwAgenda a
{
    display:block;
    color:Black;
    font-weight:normal;
    padding: 0px 0px 0px 2px;
    margin:2px 0px 0px 0px;
    line-height:1.2em;
    font-size:10px;
    height:auto;
}
.QdwAgenda a:hover
{
    background-color:#1D5382;
    color:White;
}
.QdwForums
{
    width:250px;
}
.QdwForums a
{
    text-decoration:none;
	padding: 0px 18px 0px 0px;
	display:block;
	zoom:1;
    position:relative;
}
.QdwForums a span
{
    background: url(/mijnoom/gfx/btn_textbox_arrow.png) top left #0078B9;
    display:block;
    width:15px;
    height:15px;
    position:absolute;
    right:0px;
    top:0px;
    z-index:100;
}


.QdwTickets
{
    width:180px;
} 
.QdwTickets dl
{
	float:none;
}
.QdwTickets a
{
	font-weight:normal;
	padding: 0px 18px 0px 0px;
	display:block;
	zoom:1;
	position:relative;
}
.QdwTickets a span
{
    background: url(/mijnoom/gfx/btn_textbox_arrow.png) top left #0078B9;
    display:block;
    width:15px;
    height:15px;
    position:absolute;
    right:0px;
    top:0px;
    z-index:100;
}
.QdwTickets h3 a, .QdwTickets dl.Nadruk dd
{
	font-weight:bold;
}

.QdwPanel
{
	margin-left: auto;
	margin-right: auto;
}
.QdwPanel.Gray {
    background-color:rgb(225,225,225);
}


/* Exclamation */

.QExclamationPopup
{
    color:Black;
    position:absolute;
    z-index:20;
    display:inline;
    background: url(/mijnoom/gfx/pic_exclamation.png) no-repeat 0px -1px;
    height:18px;
    width:18px;
}
.QExclamationPopup .QExclamationInner
{
    padding:2px;
}
.QExclamationStatic
{
    color:#0078B9;
}
.QExclamationInner
{
    background: url(/mijnoom/gfx/pic_exclamation.png) no-repeat;
    line-height:normal;
}
.QExclamationFrame
{
    position:relative;
    padding:5px;
}
.QExclamationLeft .QExclamationInner
{
    padding-right:25px;
    background-position: top right;
}
.QExclamationRight .QExclamationInner
{
    background-position: top left;
    padding-left:25px;
}
.QExclamationLeft .QExclamation
{
    right:0px;
}
.QExclamationPopup .QExclamation
{
    display:none;
    position:absolute;
    margin:-8px -7px  0px -7px; 
}
.QExclamationPopup:hover .QExclamation
{
    display:block;
}
.QExclamationPopup .QExclamationShadow
{
    box-shadow: 1px 1px 12px rgba(0,0,0,0.5);    
    -webkit-box-shadow: 1px 1px 6px rgba(0,0,0,0.7);    
    -moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.7);    
}
.IE8 .QExclamationPopup .QExclamationShadow
{
    /*filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='4', MakeShadow='true', ShadowOpacity='0.60');*/
    position:relative;
    zoom:1;
    background-color:white;
    /*
    left:-5px;
    top:-4px;
    */
}
.IE8 .QExclamationPopup  .QExclamationFrame
{
    /*
    left:5px;
    top:4px;
    */
}
.QExclamationPopup .QExclamationFrame
{
    position:relative;
    zoom:1;
    background-color:#fde099;
    border:2px solid black;
}

.Button, .FileUpload
{
    background-color:#1D5382;
    text-decoration:none;
    color:White!important;
    padding-top:4px;
    padding-bottom:4px;
    padding-left:10px;
    padding-right:10px;
    font-weight:bold;
}
.Button:hover, .FileUpload:hover, .QSelectorBoxCoreButton:hover, .ButtonBar .QSelectorBox:hover .QSelectorBoxButton, .ButtonBar .QSelectorBox:hover .QSelectorBoxValue
{
    background-color: #0078b9;
}
.ButtonBar .QSelectorBox:hover
{
    border-color:#0078b9;
}
.Button[disabled]:hover
{
    background-color:#1D5382;
}
input.Button
{
	font-weight:bold;
    padding-top:2px;
    padding-bottom:2px;
}

div.InputForm
{
	width:425px;
	margin-left:auto;
	margin-right:auto;
}
div.InputForm dl
{
	margin-bottom:5px;
}
div.InputForm dl dt
{
    padding-left:0px;
}
div.InputForm .ButtonBar
{
	width:425px;
	clear:both;
	height:21px;
}
div.InputForm .ButtonBar .Button
{
	float:right;
	margin-left:5px;
}
div.InputForm .ButtonBar .CheckBox label
{
    color:#8B8C8E;
}
div.InputForm .ButtonBar .CheckBox input
{
    position:relative;
    top:2px;
}

.ErrorLabel
{
	clear:both;
	display:block;
	color:darkred;
	margin-top:5px;
}

.CheckBox
{
	font-weight:normal;
	position:relative;
	top:-2px;
}
* html .CheckBox label
{
	top:-1px;
}
.CheckBox input
{
	border:0px;
}

.CheckBoxList
{
	background-color:White;
	padding:3px 0px 1px 0px;
}
.CheckBoxList .CheckBox
{
	display:block;
}

.CheckBoxMultiLine
{
	position:relative;
	display:block;
	padding-top:3px;
	padding-bottom:3px;
}
.CheckBoxMultiLine input
{
	position:absolute;
}
.CheckBoxMultiLine label
{
	display:block;
	padding-left:20px;
	padding-right:20px;
}

.RadioButton
{
	white-space:nowrap;
}
.RadioButton input
{
	border:0px;
}
.RadioButton label
{
	position:relative;
	padding-right:10px;
	top:-2px;
	font-weight:normal;
}

.ControlTree
{
	list-style:none;
	margin-left:0px;
	padding-left:0px;
    color:#0078b9;
}
.ControlTree ul
{
	list-style:none;
}
.ControlTree .CheckBox
{
    top:0px;
}
.ControlTree .CheckBox input
{
    position:relative;
    top:1px;
}
.ControlTree>li
{
    margin-top:10px;
}
.ControlTree>li:first-child
{
    margin-top:3px;
}

.ReadOnlyTextBox
{
	background-color:#ECECEC;
}

.Disabled
{
}
a.Disabled, .Disabled a
{
	cursor:default;
	color:#b1b1b1!important;
}
.Disabled .QSelectorBoxValue
{
	cursor:default;
}

/* Page specific */
#dlInlogGegevens dt { width:85px; }
#dlInlogGegevens dd { padding-left: 90px;}
#dlWachtwoordVergetenCode dt { width:80px;}
#dlWachtwoordVergetenCode dd { padding-left: 85px;}
#dlRegistratiePersoon, #dlWachtwoord { margin-top:10px; float:none; } 
#dlRegistratieNummers{ float:none; }
#dlRegistratieNummers dt, #dlRegistratiePersoon dt, #dlWachtwoord dt { width:150px; }
#dlRegistratieNummers dd, #dlRegistratiePersoon dd, #dlWachtwoord dd { padding-left:155px;  }
#dlWachtwoord, #dlRegistratiePersoon { padding-bottom:10px; }

/* FileUpload */

.FileUpload
{  
    width:458px;
    height:21px;
	overflow:hidden;
    position:relative;
    padding:0px;
	float:left;
	margin-right:2px;
	
	background-color:Transparent!important;
}
.FileUpload .FileOverlay
{
	/*
	cursor:pointer;
    width:75px;
    position:absolute;
    right:0px;
    top:0px;
    padding:3px 0px 0px 0px;
    text-align:center;
	font-weight:bold;
	*/

	display:none;
}
.FileUpload .FileSelection
{
	/*
	position:absolute;
	cursor:default;
	background-color:#ECECEC;
	width:380px;
	height:16px;
	color:Black;
	top:1px;
	left:1px;
	padding:3px 0px 0px 3px;
	*/
	
	display:none;
}
.FileUpload iframe
{
	width:380px;
	height:17px;	
	position:absolute;
	top:0px;
	left:0px;
	padding:0px;
	margin:0px;
	visibility:hidden;
	
	border:1px solid #1D5382;
}

.FileUpload input
{
    /*
	top:0px;
    right:0px;
    position:absolute;
    opacity:0;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	*/
}

.LinkButton
{
	background-image:url(/mijnoom/gfx/btn_forward.gif);
	background-position:right 0px;
	background-repeat:no-repeat;
	padding-right:20px;
	display:inline-block;
	height:15px;
}

#CustomPromptBorder
{
    border:3px solid #1D5382;
}
#CustomPrompt
{
    background-color:ButtonFace;
    border: 1px solid white;
    width:300px;
    display:none;
    position:absolute;
    left:50%;
    top:50%;
    margin-left:-150px;
    margin-top:-100px;
    z-index:1000;

    box-shadow: 1px 1px 12px rgba(0, 0, 0, 0.8);
    -webkit-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.8);
}
#CustomPromptTitle
{
    color:White;
    background-color:#1D5382;
    padding:3px 3px 6px 6px;
    font-weight:bold;
}
#CustomPromptPanel
{
    padding:15px;
}
#CustomPromptError
{
    color:darkred;
    margin:3px 0px;
}
#CustomPromptInput
{
    width:250px;
    margin:5px 0px 0px 0px;
}
#CustomPromptButtons
{
    text-align:right;
    padding:0px 5px 5px 5px;
}
#CustomPromptButtons input
{
    background-color:#1D5382;
    color:White;
    font-weight:bold;
    padding:3px 5px;
    margin:0px 0px 0px 5px;
    float:right;
}

.PlaceHolder
{
    position:absolute;
    color:#aaaaaa;
    display:block;
    text-indent:2px;
    pointer-events:none;
}
.IE7 .PlaceHolder
{
    text-indent:0px;
    padding-left:2px;
}
.PopTable .PlaceHolder
{
    margin-top:3px;
}

